// JScript File

function OpenWin(windowURL)
{
    windowURL += "?fromdate=" + document.getElementById("ctl00_CP_Transaction_txtFromDate").value + "&todate=" + document.getElementById("ctl00_CP_Transaction_txtToDate").value + "&patternId=" + document.getElementById("ctl00_CP_Transaction_ddlPatterns").value;
    //alert(windowURL);
    window.open(windowURL,'',"left=300px, top=280px, width=1000px, height=400px, scrollbars=no, status=no, resizable=no");
}

function OpenEditWin(sno)
{
    alert(sno);
    window.open("Select_Employee.aspx?sno="+sno+"");
    return false;
}